/**** MAIN LAYOUT STYLES ****/
body {
  font-family: 'Trebuchet MS', Arial, sans-serif;
  font-size: 12px;
  margin: 0px;
  color: #000;
}

p {
  margin: 0px 0px 0px 0px;
}

div#wrapper {
  margin: 0 auto;
  width: 1000px;
}

div#header {
  background-image: url('media/parmarsflooring/bgheader.jpg');
  background-repeat: no-repeat;
  background-position: top right;
  height: 74px;
  position: relative;
  margin-top: 11px;
  width: 1000px;
}

div#header img {
  margin: 12px 0px 2px 36px;
}

/* DEFINED IN COLOR SCHEME OVERRIDES */
div#topnavigation {
  height: 66px;
  margin: 0px;
  padding: 0px;
  position: relative;
  width: 100%;
}

#topnavigation ul {
  float: left;
  width: 600px;
}

#strapline{
  color: #FFF;
  font-size: 17px;
  font-family: Arial;
  margin-left: 204px;
}

#phone {
  color: #ffc5ba;
  font-size: 20px;
  font-family: 'Trebuchet MS';
  position: absolute;
  right: 36px;
  top: 17px;
}

div#banner {
}

div#divider {
  background-image: url('media/parmarsflooring/divider.jpg');
  background-repeat: no-repeat;
  height: 8px;
}

div#content {
  width: 100%;
}

.nc_member {
  color: #623d36;
  font-size: 16pt;
  text-align: center;
  margin: 20px 0px;
}

#message {
  background-color: #D39E5C;
  margin: 1rem 0;
  padding: 1rem;
  text-align: center;
  color: #ffffff;
  font-size: 1.5rem;
}
br#clear {
  clear: both;
}
/**** END MAIN LAYOUT STYLES ****/

/**** MAIN AREA STYLES ****/

.nc_topmenu #content_left {
  float: left;
  height: 370px;
  margin: 40px 0px 0px 0px;
  position: relative;
  width: 419px;
}
.nc_leftmenu #content_left {
  float: left;
  height: 370px;
  margin: 15px 0px 0px 0px;
  position: relative;
  width: 150px;
}
.nc_topmenu #homecontent_right {
  float: right;
  margin: 40px 36px 0px 0px;
  position: relative;
  width: 448px;
}
.nc_topmenu #content_right {
  float: right;
  margin: 40px 36px 0px 0px;
  position: relative;
  width: 248px;
}
.nc_topmenu #contactcontent_right {
  float: right;
  margin: 40px 36px 0px 0px;
  position: relative;
  width: 425px;
}
.nc_leftmenu #content_right {
  display: none;
  float: right;
  margin: 15px 0px 0px 0px;
  position: relative;
  width: 150px;
}

/* DEFINED IN COLOR SCHEME OVERRIDES */
.nc_topmenu #homecontent_cms {
  float: left;
  position: relative;
  margin: 20px 0px 0px 30px;
  width: 450px;
}
.nc_topmenu #maincontent_cms {
  float: left;
  position: relative;
  margin: 20px 0px 0px 30px;
  width: 650px;
}
.nc_topmenu #contactcontent_cms {
  float: left;
  position: relative;
  margin: 20px 0px 0px 30px;
  width: 473px;
}
.nc_topmenu #plaincontent_cms {
  margin: 0px auto;
  position: relative;
  width: 932px;
}
.nc_leftmenu #maincontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.nc_leftmenu #newslettercontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.nc_leftmenu #plaincontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
div#newslettercontent_cms plaincontent_cms {
  width: 700px;
  background-color: #ffffff;
  padding: 10px 10px 10px 10px;
  margin-left: 100px;
}

div#content_top {
  padding: 10px 0px 10px 15px;
  background-color: #819e1f;
  position: relative;
}

div#content_bottom {
  background-color: #DDE5C0;
  padding: 10px 15px;
  font-size: 18px;
}

div#content_top img {
  float: right;
  padding-top: 10px;
}

div#content_bottom #listleft {
  float: left;
  width: 250px;
}

div#content_bottom #listleft ul {
  margin-left: 15px;
}

/**** END MAIN AREA STYLES ****/


/**** DROP DOWN TOP MENU STYLES ****/
div#topnavigation ul,
div#topnavigation ul li,
div#topnavigation ul ul {
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

div#topnavigation ul {
  position: relative;
  z-index: 597;
  float: left;
}

div#topnavigation ul li {
  float: left;
  line-height: 1.3em;
  vertical-align: middle;
  zoom: 1;
}

/*div#topnavigation ul li.hover,*/
div#topnavigation ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}

div#topnavigation ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}

div#topnavigation ul ul li {
  float: none;
}

div#topnavigation ul ul ul {
  top: 1px;
  left: 99%;
}

div#topnavigation ul li:hover > ul {
  visibility: visible;
}
/**** END DROP DOWN MENU STYLES ****/

/**** TOP NAVIGATION STYLES ****/
div#topnavigation ul { 
  list-style: none; 
  margin: 25px 0px 0px 33px;
  padding: 0px;
}
div#topnavigation ul li { 
  color: #FFF;
  border-right: 1px solid #FFF;
  padding: 0px 16px;
}
div#topnavigation ul li:hover { 
}
div#topnavigation ul li#first { 
  border-left: 0px;
  padding-left: 0px;
}
div#topnavigation ul li#last { 
  border-right: 0px;
}
div#topnavigation ul li#first a {
  background-image: none;
}
.nc_currentpage {
  color: #e34b2e;
  font-size: 20px;
}
.nc_bc_currentpage {
  color: #000;
  font-weight: bold;
}

/**** SECOND LEVEL MENU ****/
div#topnavigation ul li ul {
  background-color: #000;
  width: 120px;
}
div#topnavigation ul li ul li {
  border-bottom: 1px solid #FFF;
  border-right: 0px;
  line-height: 2;
}
div#topnavigation ul li ul li#secondlevelfirst {
  border-top: 1px solid #FFF;
  border-right: 0px;
  line-height: 2;
  margin-top: 1px;
}
/**** END SECOND LEVEL MENU ****/

/**** END NAVIGATION STYLES ****/


/**** LEFT NAVIGATION STYLES ****/

#leftnavigation ul {
  background-color: #081051;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#leftnavigation ul li {
  border-bottom: 1px solid #FFF;
  padding: 10px 15px;
}
/*#leftnavigation ul li:last-child {
border-bottom: none;
}*/
/**** END LEFT NAVIGATION STYLES ****/


/**** END CONTENT NAVIGATION STYLES ****/

div #sidebar_right, td #sidebar_right  {
  margin: 0 0 0 20px;
  padding: 10px 30px 0px 20px;
  background-color: #f8f9f9;
  font-size: 12px;
  float: right;
  position: relative;
  -moz-border-radius: 10px 0px 0px 10px;
  -webkit-border-radius: 10px 0px 0px 10px;
  border-radius: 10px 0px 0px 10px;
  outline: 0;
  -webkit-appearance: none;
  background-color: #F8F9F9;
}

/**** END CONTENT NAVIGATION STYLES ****/



/**** CONTACT US STYLES ****/
form label {
  color: #333333;
  font-size: 10pt;
  float: left;
  width: 156px;
}
form p {
  margin-top: 10px;
}
form input[type=text], form textarea {
  border: 1px solid #333333;
  color: #333333;
  font-size: 11pt;
  padding: 2px;
  width: 250px;
}

/* ROUNDED INPUT FIELDS WITH SHADOWS */

input.rounded, textarea.rounded {
  border: 1px solid #ccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 3px #666;
  -webkit-box-shadow: 2px 2px 3px #666;
  box-shadow: 2px 2px 3px #666;
  font-size: 20px;
  padding: 4px 7px;
  outline: 0;
  -webkit-appearance: none;   
}

/* MAKE BUTTON ORANGE WITH GRADIENT */
label.input input[type=submit] {
  border: 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 3px #666;
  -webkit-box-shadow: 2px 2px 3px #666;
  box-shadow: 2px 2px 3px #666;
  /* font-size: 20px; */
  font-weight: bold;
  padding: 4px 7px;
  outline: 0;
  color: #fff;
  -webkit-appearance: none;
  background: #f7901e; /* Old browsers */
  background: -moz-linear-gradient(left,  #f7901e 0%, #f04e22 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7901e), color-stop(100%,#f04e22)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #f7901e 0%,#f04e22 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #f7901e 0%,#f04e22 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #f7901e 0%,#f04e22 100%); /* IE10+ */
  background: linear-gradient(to right,  #f7901e 0%,#f04e22 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7901e', endColorstr='#f04e22',GradientType=1 ); /* IE6-9 */
} 
label.input input[type=submit]:hover {
  color: #000;
}
input.rounded:focus, textarea.rounded:focus {
  border-color: #F04E22;
}
.formcontactlink {
  float: right;
  font-size:12px;
  color: #888;
  font-weight: bold;
  margin-right: 47px;
}
.formcontactlink a:link, .formcontactlink a:visited, .formcontactlink a:active {
  color: #888;
}
.formcontactlink a:hover {
  color: #F04E22;
}

/**** END CONTACT US STYLES ****/


/**** LINK STYLES ****/
div#topnavigation a:link, div#topnavigation a:visited, div#topnavigation a:active {
  color: #bc2c12;
  font-size: 20px;
  text-decoration: none;
}
div#topnavigation a:hover {
  color: #e34b2e;
  text-decoration: underline;
}
div#leftnavigation a:link, div#leftnavigation a:visited, div#leftnavigation a:active {
  color: #FFFFFF;
  display: block;
  text-decoration: none;
}
div#leftnavigation a:hover {
  color: #BAA000;
  display: block;
  text-decoration: underline;
}

div#content a {
  color: #bc2c12;
}
/**** END LINK STYLES ****/

/**** FOOTER STYLES ****/
/* DEFINED IN COLOR SCHEME OVERRIDES */
div#footerany {
  color: #bc2c12;
  font-size: 8pt;
  height: 111px;
  margin-top: 40px;
  padding-top: 20px;
  position: relative;
  width: 100%;
}

#footerany a {
  color: #bc2c12;
  font-size: 8pt;
  text-decoration: none;
}

.nc_footerleft {
  float: left;
  margin-left: 36px;
}

.nc_footerright {
  float: right;
  margin-right: 36px;
  text-align: right;
}
/**** END FOOTER STYLES ****/

/**** CLIENT STYLES ****/
.stdcontent {
  color: #333333;
  font-size: 10pt;
}
.stdcontent2 {
  color: #333333;
  font-size: 13pt;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h1 {
  color: #e34b2e;
  font-family: Audiowide, 'Trebuchet MS';
  font-size: 27px;
  font-weight: normal;
  margin: 10px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h2 {
  color: #623d36;
  font-size: 20px;
  font-weight: normal;
  font-style: italic;
  margin: 10px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h3 {
  color: #623d36;
  font-size: 16px;
  font-weight: normal;
  margin: 10px 0px;
}
/**** END CLIENT STYLES ****/


/**** NEWSLETTER STYLES ****/
div#newsletter_box {
  width: 570px;  
  color: #000000;
  font-family: Arial, helvetica, sans-serif; 
  font-size: 10pt;
}
div#newsletter_box ul {
  list-style: square;
  padding-left: 12px;
  margin: 0px;
}
div#newsletter_inner {
  padding: 10px 0px 10px 0px;
  border-top: 2px solid #000080;
  border-bottom: 2px solid #000080;
}
div#newsletter_inner .nc_left {
  border-right: 2px solid #000080;
  float: left;
  padding-right: 10px;
  width: 350px;
}
div#newsletter_inner .nc_right {
  float: right;
  padding-left: 5px;
  width: 195px;
}
br.nc_clear {
  clear: both;
}
/**** END NEWSLETTER STYLES ****/

/**** HOLDING STYLES ****/
#hldgwrapper {
  background-image: url('media/parmarsflooring/blanksite.jpg');
  background-repeat: no-repeat;
  margin: 0 auto;
  width: 1000px;
}
#hldgcontainer {
}
#hldgcontent {
  padding-top: 230px;
  padding-left: 20px;
  width: 90%;
}
.stdcontent_holding {
  color: #3b3b3c;
  font-size: 10pt;
}
/**** END HOLDING STYLES ****/

/* CART STYLES */

div.nc_viewcart {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 145px;
  z-index: 10;
}

div.nc_messagebox {
  color: #272324;
  margin-bottom: 10px;
  border: solid 2px #666666;
}
/* END CART STYLES */

/* ZOOMER STYLES */
/* TD - Title Cell */
#ZoomCaption {
  background-image: url('images-global/zoom-caption-fill.png');
  color: #FFF;
  font-size: 14px;
  font-family: Helvetica;
  font-weight: bold;
  padding: 5px 10px 8px;
  text-align: center;
  text-shadow: 0px 2px 4px #000;
  width: 400px;
}

/* TD - Row Gap */
#ZoomGap {
  height: 6px;
}

/* TR - Description Row */
#descRow {}

/* TD - Description Cell */
#ZoomCaption2 {
  background-image: url('images-global/zoom-caption-fill.png');
  color: #FFF;
  padding: 5px 10px 8px;
  font-size: 13px;
  font-family: Helvetica;
  font-weight: bold;
  text-align: center;
  text-shadow: 0px 2px 4px #000;
  width: 430px;
}
/* END ZOOMER STYLES */

/**** GALLERY STYLES ****/
.GALLERY_STYLES {}

.img_detail {
  display:none;
  text-align:center;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:11px;
}

.img_title {
  display:none;
  text-align:center;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:12px;
}

.img_desc {
  display: block;
  text-align:left;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:normal;
  font-size:10px;
}

/**** END GALLERY STYLES ****/
